Nicol

Error after predefine the template

6 posts in this topic

Hi,

I installed joomla and follow what you write in the user manual,but after i installed T3 framework and predefine BT corporate if I see the website the only thing i can see if this error message:

The plugin JAT3 framework must be installed and enabled.

But i installed and enabled it! In fact the blank t3 template works!

What can i do? Your quickstart package doesn't work, I'm hurry and i don't received answer from you.

Please fix my problem soon!

Thanks

Share this post


Link to post
Share on other sites

Hi,

I think that T3 version, which you install is incorrect,

this template use T3v2, version 2.5.6, please correct it, download it here (you may use later version) (remember that you have to uninstall T3v3 - if you install)

if there is no change, please give me your super admin to email: templates@bowthemes.com, I'll check it for you.

Share this post


Link to post
Share on other sites

Hi,

I think that T3 version, which you install is incorrect,

this template use T3v2, version 2.5.6, please correct it, download it here (you may use later version) (remember that you have to uninstall T3v3 - if you install)

if there is no change, please give me your super admin to email: templates@bowthemes.com, I'll check it for you.

It is the answer.

Your problem is solved now,

plugin version you have to install is T3v2 instead of T3v3 :)

Share this post


Link to post
Share on other sites

Hi,

I am having the same problem, I am trying to install the movies template, after installation i gt the error that T3 plugin is missing, after reading this forum, I wonder which version of T3 framework i am to install, and if this will affect my using other templates such as gallery and photography on the same site.

Please in future is it possible to package all the required extensions/plugins e.g the framework with the templates?

thanks

Share this post


Link to post
Share on other sites

Hi,

I am having the same problem, I am trying to install the movies template, after installation i gt the error that T3 plugin is missing, after reading this forum, I wonder which version of T3 framework i am to install, and if this will affect my using other templates such as gallery and photography on the same site.

Please in future is it possible to package all the required extensions/plugins e.g the framework with the templates?

thanks

These templates which you use: BT Movies, BT Photography, BT Gallery are used T3v3, so don't worry about template work or not,

and about extension package, from the next template, we will assign all extension which need to install template in a package for you and others easy follow.

KienNB

Regards

Share this post


Link to post
Share on other sites